Subject: Re: [SENSIBILISATION] [projet anniversaire]Faut-il mettre la main dans le fric ?
From: Luc Fievet <[email-masked]>
To: [email-masked]
Date: Sat, 01 Aug 2015 15:02:13 +0200
List-Id: <sensibilisation.april.org>

Le 01.08.2015 09:49, [email-masked] a écrit :
> Vraiment je persiste à me poser bien des questions.
> 
> 
> Qui décide pour qui ?

Je t'invite à lire les statuts de l'April.

> 
> Votre décision de hackadon est est-ce une sensibilisation ou une 
> promotion ?
> Le sujet aurait été débattu et ce depuis combien de temps et avec qui ?

Il n'est pas question de hackadon ici. C'est le projet de Bastien, qui 
n'est pas un projet april. En conséquence, je ne m'étendrai pas dessus.

Il s'agit ici de proposer un site qui s'adresse aux libristes et qui lui 
permette d'inciter ses amis à lui offrir des logiciels libres, c'est à 
dire à verser une contribution financières à des projets en guise de 
cadeau au libriste dont c'est, par exemple, l'anniversaire (extrait de 
http://wiki.april.org/w/Libre_en_cadeau). En bref, l'idée est  : "Si 
vous voulez me faire plaisir, offrez-moi un logiciel libre".

Ca n'a donc aucun rapport avec l'éducation, aucun caractère obligatoire 
non plus, le choix des projets soutenus n'est pas celui de l'April mais 
des utilsateurs du site, des libristes qui volontairement rentrent dans 
la démarche et font la promotion de leurs logiciels favoris.

Je t'invite à lire la page du wiki, même s'il faut admettre que c'est 
encore brouillon, parce que la suite de tes questions me laisse croire 
que tu n'as pas compris de quoi nous discutons.

> 
> Quelqu'un peut il nous expliquer les implications pratiques et 
> pragmatiques lors
> d'une simple install partie auprès, mettons d'une cinquantaines de 
> visiteurs,
> alors que le but serait d'initier et de faciliter une démonstration de
> l'utilisation des LL ?
> 
> Si je me souviens bien lorsqu'on m'avait interviewé sur les lieux d'un 
> stand que
> nous animions à Lille, un des "slogan " sur le choix d'utiliser les LL 
> dans
> l'enseignement était tant la simplicité et d'adaptation pédagogiques et 
> pratique
> que les LL permettaient quelque soit le public d'enfants ou les milieux
> socioculturels lors de leur installation ou de leur utilisation (mots 
> de passes
> procédures etc, etc ..).
> 
> Jamais il ne m'a été demandé d'interpeller les "très rares" 
> enseignants,
> responsables d'association et de rectorats, qu'il fallait en plus du 
> jonglage
> sur une salle informatique, un établissement dépourvu de liaison 
> internet, et
> des classes équipées des machines de récup, envisager de sortir sa 
> carte
> bancaire.
> Et au fait avec quelle casquette et avec quelle carte de crédit et sur
> quel compte à débiter ?
> 
> Celui qui aide et anime lors de l'opération d'installation et / ou de
> maintenance?
> Celui de la caisse de l'établissement scolaire ou associatif ou d'un 
> compte
> interne de l'éducation nationale voire de la coop de sa classe ?
>  Ou celle d'un donateurs volontaire qui à à chaque intall partie devra 
> "casquer"
> pour permettre à un newbee de finaliser la stabilité de son nouveau  
> système
> opérant sans rester en fin de journée en plan avec une machine qui 
> patine ?
> 
> 
> Qui décide pour quoi ?
> 
> J'ai apprécié la sollicitude de quelques intervenants de la liste 
> lorsque je me
> suis fendu d'un explication de l'impossibilité réelle dans un grand 
> nombre de
> zones géographiques, d'effectuer un paiement que ce soit par chèque ou 
> par carte
> bancaire, sollicitude rapidement oubliée ...
> 
> Qui soutient qui et quoi ?
> 
> Que l'April se fasse l'écho de la nécessité des dons je le souhaite et 
> l'en
> courage , qu'elle se substitue et prenne le risques de financer je ne 
> sais plus
> qui ou quel organisme de développeur professionnel de logiciels libres, 
> cela ne
> s'appelle plus activité d'une association loi 1901 ...
> 
> Du coup la procédure n'implique pas seulement les intervenants d'une 
> liste ni
> les seuls membres du bureau mais doit se débattre en assemblées 
> générale afin de
> définir et de prévenir les intervenants des autres listes pour se poser 
> des
> débats de principe et savoir si une telle démarche n'engage pas 
> également la
> refonte de nos statuts au sein de divers Gull.
> 
> Les utilisateurs, les militants pour les logiciels libres ne peuvent 
> pas en
> effet du jour au lendemain promouvoir et appeler à soutenir l'action de 
> l'April
> si les règles d'installation et d'utilisation de parties ou de 
> l'ensemble de la
> plateforme du libre change du jour au lendemain.
> 
> 
> Cordialement
> Didier Michon
> 
> ( Copie conforme ou par partie, sera faite en temps voulu de ma 
> réflexion à
> l'intention de différents Gull et associations après desquelles j'ai 
> l'habitude
> de filer un coup de mains à la fois et pratique et financier tout en 
> faisant la
> promotions et des LL et de l'action de l'APRIL .)
> 
> Didier Michon
> 
> Selon Thomas Bouchet <[email-masked]>:
> 
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA256
>> 
>> Coucou Didier,
>> 
>> > [PremiÃšrement....]
>> 
>> Ok, des soucis pour faire des paiements en ligne donc. C'est gÃªnant
>> pour ce projet, je comprends. Ãa ne doit pas nous empÃªcher de le
>> faire, mais Ã§a doit nous forcer Ã  rÃ©flÃ©chir Ã  une maniÃšre de 
>> faire
>> autre. Merci pour l'explication claire :o)
>> 
>> > LA situation va donc Ãªtre dÃ©finitivement morte pour le libre que ce
>> > soit pour dÃ©panner ou installer sa classe ou son Ã©cole, et encore
>> > moins valable pour faire l'Ã©loge du Libre.
>> 
>> Je ne vois pas le rapport. Tu installes des logiciels privateurs ou
>> libres, pas besoin de rÃ©seau GSM pour Ã§a. Faire l'Ã©loge du Libre 
>> sans
>> internet est tout Ã  fait possible (surement moins pratique 
>> cependant).
>> 
>> > Une autre solution ? Pourquoi pas des DRM pendant qu'on y est ?
>> > Surtout pour le logiciel libre.
>> >
>> > Mais la conception du mot libre aurait il changÃ© en France et mÃªme
>> > Ã  l'APRIL ?
>> >
>> 
>> LÃ  encore, je ne vois pas le rapport avec le projet ? Le but Ã©tant 
>> que
>> des gens fassent des dons, il faut bien un moyen de paiement. Si
>> l'endroit oÃ¹ l'on se situe rend un paiement on-line difficile, il est
>> Ã©vident que le projet marchera moins bien. Mais pourquoi parler de 
>> DRM
>> ou de conception du libre ???
>> 
>> Thomas,
>> <3
>> 
>> -----BEGIN PGP SIGNATURE-----
>> Version: GnuPG v2.0.22 (GNU/Linux)
>> 
>> iF4EAREIAAYFAlW6A2IACgkQUrT9WwBwY7yvDwD9F/XA4FCQ0c6G/tp6J1BZ5vN1
>> 65oQVW0FCftesI21+XQA/3mknRzsKgO2tY+Gc9x0WDRLhVZ5zeeVWcLb+YUtFmVQ
>> =wnTy
>> -----END PGP SIGNATURE-----
>> 
> 
> 
> 
> --
> Pour gérer votre abonnement à la liste sensibilisation et vos
> informations personnelles :
> http://listes.april.org/wws/info/sensibilisation
> Pour participer aux activités du groupe de travail :
> http://wiki.april.org/w/Sensibilisation
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation